Subject: Trainer Candidate - Girish Koyadam veettil
From: Girish Koyadam veettil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 10:29:57 -0400

| | Tech Support Test

Name | Girish Koyadam veettil
E-mail | [email-masked]
Phone Number | (91) 7902274132
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kannur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mohamed Abdulrahman Al bahar | Sales operatiins supervisor | 31 Jan 2021 | 150000
Previous Employer 1 | Abdulla Al masood heavy equipment | Sales coordinator | 31 May 2912 | 85000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in training?

I have total 15 years of experience, out of that 12 years in abroad. I was in marketing and sales field in my early career in India, then it was shifted to Sales operation in UAE.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to fullfill the customer needs, great custmer service means to delight the customer by providing excellent service whch is above customer expectation.
What according to you makes you a good candidate for this position? | 12 years if experience in sales operwtions, which includes customer direct contact.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |